#include ONCE "window9.bi"

sub SetModifyEditor (iGadget as Long , iFlag as Long = 0) export
	
	dim as GtkTextBuffer ptr  buffer
	
	buffer = gtk_text_view_get_buffer( GTK_TEXT_VIEW( gadgetid(iGadget)))
	
	gtk_text_buffer_set_modified(buffer , iFlag)

End Sub